;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #07031d
FresnelMax = 0.6
FresnelC = 0.07
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 2.5, 35
SpecularSun = 0.00, 200
AmbientSpecular = 1.0
AmbientSpecularEXP= 7.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.3
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0

